"""empty message

Revision ID: 463557f4e821
Revises: aa714d0f90b8
Create Date: 2021-05-31 23:26:58.404620

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '463557f4e821'
down_revision = 'aa714d0f90b8'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('meta',
    sa.Column('id', sa.INTEGER(), nullable=False),
    sa.Column('label', sa.VARCHAR(length=128), nullable=False),
    sa.Column('value', sa.Text(), nullable=True),
    sa.PrimaryKeyConstraint('id'),
    sa.UniqueConstraint('label')
    )
    op.add_column('task', sa.Column('raw_callback_url', sa.Text(), nullable=True))
    op.add_column('task', sa.Column('raw_content', sa.Text(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('task', 'raw_content')
    op.drop_column('task', 'raw_callback_url')
    op.drop_table('meta')
    # ### end Alembic commands ###
